/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* *********** */
/* Extra small devices - Smart Phones  */
/* *********** */
#wd-6022a40653048{
	margin-bottom:10px;
}
.wc-tabs {
background: #fff;
    border-radius: 11px;
    width: 82%;
    padding: 0px 30px 10px 0px;
    margin-right: -15px;
}
.mobile-size{
	font-size: 14px;
	margin-bottom: 10px;
}
/* Start Style For Product Short Description */
.columns-short-desc {
  float: left;
  width: 100%;
  padding: 8px;
}

.woodmart-hover-base .fade-in-block {
    position: relative !important;
    top: calc(100% - 12px);
    right: 0;
    left: 0;
    visibility: visible;
    padding: 0 0px 0px 0px;
    opacity: 3;
}

.price-short-desc {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}



.price-short-desc .header-short-desc {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price-short-desc li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price-short-desc .grey-short-desc {
  background-color: #eee;
  font-size: 20px;
}
/* End Style For Product Short Description */



    .border-packages {
	border-bottom: 4px solid #ffffff;
	padding-bottom: 35px;
	margin: 0px 80px 0px 100px;
	}
.packages-padding-mobile{
	
	margin: 0px 32px 0px 30px;
} 
/*
.product_meta{
	visibility:hidden;
}
.product-share{
	visibility:hidden;
} */
.shop_attributes{
		
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
		
		border: 1px solid #f7f7f7;
		border-radius: 15px; 
	}
	/* .entry-title{
		background-color: #ffd200; 
		padding: 5px;
		box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	} */
.woocommerce-product-attributes-item__label{
	background-color: #ffd200;
}
.list-color{
	color: #212121;
}

    
/* *********** */
/* Small devices - Smart Phones        */
/* *********** */
@media (min-width: 576px) {
    /* here */
}

/* *********** */
/* Medium devices - Portrait Tablets   */
/* *********** */
@media (min-width: 768px) {
    /* here */
}

/* *********** */
/* Large devices - Landscape Tablets   */
/* *********** */
@media (min-width: 992px) {
    /* here */
}

/* *********** */
/* Extra large devices - Wide Desktops */
/* *********** */
@media (min-width: 1200px) {
	.border-packages {
		border-bottom-width: 0px;
		border-left: 4px solid #ffffff;
		padding-left: 15px;
  		height: 100px;
		margin: 0px;
	} 
	.packages-padding-mobile{
		margin: 0px 10px 0px 0px;
	}
	.mobile-size{
		font-size: 18px;
	}
	.product-image-summary .entry-title {
    font-size: 20px !important;
	}
	.whb-header{
		margin: 0px !important;
	}
	.summary-inner{
		background-color: rgba(255, 255, 255, 0.85) !important;
		margin-top: -252px !important;
		float: left;
    	z-index: 20;
    	position: relative;
		padding: 15px 40px !important;
		border-radius: 8px 8px 0px 0px;
	}
	.listing-details-3{
		background-color: transparent !important;
	}
}
	.woodmart-hover-base .price-short-desc .header-short-desc {
	  background-color: #111;
	  color: white;
	  font-size: 10px;
	}
	.woodmart-hover-base .price-short-desc li {
	  border-bottom: 1px solid #eee;
	  padding: 10px;
	  text-align: center;
	}

	.woodmart-hover-base .price-short-desc .grey-short-desc {
	  background-color: #eee;
	  font-size: 10px;
	}


.listing-preview .c27-footer-section {
    background: #fff;
    border-top: 1px solid #e3e3e3;
}

.listing-details-3 {
    padding: 0!important;
    background: #fff;
    padding: 15px 20px 10px;
    position: relative;
}

.listing-details-3 ul.details-list {
    margin-bottom: 0;
    flex-wrap: wrap;
    display: -webkit-box;
    display: flex;
	padding-right:50px;
}

.listing-details-3 .details-list li i {
    font-size: 16px;
    border: none;
    margin-right: 0;
    color: #242429;
    margin-bottom: 5px;
    width: 100%;
    background: transparent;
}

.footer-bottom .social-nav li a i {
    text-align: center;
    border-radius: 50%;
    color: #555558;
    background: #f4f4f4;
}

.listing-details-3 .details-list li span {
    margin-top: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
    text-overflow: ellipsis;
}

.woodmart-hover-base .fade-in-block {
    position: absolute;
    top: calc(100% - 12px);
    right: 0;
    left: 0;
    visibility: visible;
    padding: 0 0px 0px 0px;
    opacity: 3;
}
.tour-cart{
	border-bottom: 2px dashed #ffd200;
  	text-align: center !important;
  	padding: 8px;
	
	
}
.woocommerce-product-details__short-description table tr td:last-child{
	text-align: center;
}
.woodmart-more-desc table tr td:last-child {
    text-align: center;
}
/* resize product cart heigh */
.content-product-imagin{
	margin-bottom: 0px !important;

}
/* Align Description Tabs */
.tabs-layout-tabs .tabs {
    margin-top: -40px;
    margin-bottom: 30px;
    text-align: right !important;
}
/* change background color of products wich created ba visual composer */
.product-tabs-wrapper{
	background: #f7f7f7;
}
.cutom-description{
/* 	padding-top: 0px !important; */
}
.curve-desc-left .vc_column-inner{
	border-radius: 10px 0px 0px 10px;
}
.curve-desc-right .vc_column-inner{
	border-radius: 0px 10px 10px 0px;
}
/*  style for Curving the border of Main Menu */
  .menu-item-design-sized > .sub-menu-dropdown {
   	padding: 0px 50px 0px 15px;
	border-radius: 10px !important;
}
.vc_custom_1613919203499{
	border-radius: 10px !important;
}


.wd-hover-base .product-wrapper {
    position: relative;
    transition: transform .3s ease;
    border: 1px solid #dddddd;
    border-radius: 15px;
}

.product-grid-item .product-image-link img, .product-grid-item .hover-img img {
    width: 100%;
    border-radius: 14px 14px 0px 0px;
} 
.special-section-v1{
background-color: #ffffff !important;
    border-radius: 10px !important;
    box-shadow: 0px 3px 7px #cccccc;
    border: 1px solid #f1f1f1;
}
